Bug 59504 - *-config scripts suggests bad CFLAGS
Summary: *-config scripts suggests bad CFLAGS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mm (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 59495
TreeView+ depends on / blocked
 
Reported: 2002-02-09 00:28 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 05:20:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:153 normal SHIPPED_LIVE : Updated mm packages fix temporary file handling 2002-07-24 04:00:00 UTC
Red Hat Product Errata RHSA-2002:154 normal SHIPPED_LIVE Moderate: mm security update 2002-07-25 04:00:00 UTC
Red Hat Product Errata RHSA-2002:156 normal SHIPPED_LIVE : Updated secureweb packages fix temporary file handling 2002-07-25 04:00:00 UTC

Description Enrico Scholz 2002-02-09 00:28:29 UTC
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ mm-config --cflags
| -I/usr/include
                         

Version-Release number of selected component (if applicable):

mm-devel-1.1.3-3

Comment 1 Nalin Dahyabhai 2002-07-24 18:13:17 UTC
Fixing for 1.1.3-8 and later.

Comment 2 Mark J. Cox 2002-07-31 08:51:37 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-153.html


Comment 3 Havoc Pennington 2002-12-19 17:01:30 UTC
Marking MoveUpstream on *-config cflags bugs


Note You need to log in before you can comment on or make changes to this bug.